セキュリティと品質、4.5.2、4.6、4.6.1、4.6.2 4.7、.NET Framework 3.5 SP1 のプログラムのロールアップと 4.7.1 Windows 8.1、RT 8.1、および Server 2012 R2 (KB 4076494)

適用対象: .NET Framework 4.7.1.NET Framework 4.7.NET Framework 4.6.2

お知らせ


でこの更新プログラムが含まれている、4.5.2、4.6、4.6.1、4.6.2、4.7、.NET Framework 3.5 SP1 の品質プログラムのロールアップの年 2018年 2 月プレビューと Windows 8.1、8.1 の RT と Server 2012 R2 (KB 4074807) 4.7.1。T のの更新が以前にリリースされたセキュリティおよび品質プログラムのロールアップの一部として.NET Framework 3.5、4.5.2、4.6、4.6.1、4.6.2、Windows 8.1 および Windows Server 2012 R2 の 4.7.1 (KB 4076494) と 2018年 1 月の一部として4.5.2、4.6、4.6.1、4.6.2、4.7.1 Windows 8.1 および Windows Server 2012 R2 の.NET Framework 3.5 では、品質プログラムのロールアップのプレビュー (KB 4057272) です

概要


この資料には、Windows 8.1、Windows RT 8.1 では、Windows Server 2012 R2 のセキュリティや.NET Framework の 3.5 SP1、4.5.2、4.6、4.6.1、4.6.2、4.7、および 4.7.1 の品質プログラムのロールアップが一覧表示されます。

重要:

  • Windows RT 8.1、Windows 8.1 では、Windows Server 2012 R2 のすべての更新プログラムは、その更新プログラム2919355をインストールを必要とします。今後の更新プログラムが表示されるように、Windows RT 8.1 ベース、Windows 8.1 のベース、または Windows Server 2012 R2 ベースのコンピューターに更新プログラム2919355をインストールすることをお勧めします。
  • 4.6、4.6.1、4.6.2、4.7、および 4.7.1 の.NET Framework のすべての更新は、d3dcompiler_47.dll がインストールされている必要があります。この更新プログラムを適用する前に、付属の d3dcompiler_47.dll をインストールすることをお勧めします。D3dcompiler_47.dll の詳細については、 KB 4019990を参照してください。
  • この更新プログラムをインストールした後に言語パックをインストールした場合は、この更新プログラムを再インストールする必要があります。そのため、この更新プログラムをインストールする前に、必要な言語パックをすべてインストールすることをお勧めします。詳細については、「Windows への言語パックの追加」を参照してください。

このセキュリティ更新プログラムに関する追加情報


次の記事には、個々 の製品のバージョンに関連する、このセキュリティ更新プログラムに関する追加情報が含まれています。記事には、既知の問題の情報が含まれます。
 
  • Windows 8.1、RT 8.1、および Server 2012 R2 (KB 4054999) の.NET Framework 3.5 SP1 用のセキュリティと品質プログラムのロールアップの説明の4054999
  • Windows 8.1、RT 8.1、および Server 2012 R2 (KB 4054990) の.NET Framework 4.5.2 のセキュリティと品質プログラムのロールアップの説明の4054990
  • Windows 8.1、RT 8.1、および Server 2012 R2 (KB 4054980) の 4.6、4.6.1、4.6.2、4.7、および 4.7.1 の.NET Framework のセキュリティと品質プログラムのロールアップの説明の4054980

このセキュリティ更新プログラムに関するヘルプとサポートの入手方法